<!doctype html>
<html>

<head>
    <meta charset="utf-8">
    <title>{{.PageTitle}}</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>

<body>
    <h1 style="background-color: {{.Background}}">{{.PageTitle}}</h1>
    <p>
        {{.Message}}
    </p>
</body>

</html>
